/*
Theme Name:     500 Classic
Theme URI:      http://IgnitionDeck.com/
Description:    Child theme for Theme 500.
Author:         
Author URI:     
Template:       fivehundred
Version:        1.01
*/

@import url("../fivehundred/style.css");
@import url("../fivehundred/transitions.css");

p, h1, h2, h3, h4, h5, h6 {
	font-family: helvetica, arial, sans-serif;
	font-weight: 200;
}

.strong {
	font-weight: bold;
}

.em {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}

html, body {
	background: #F7F7F7 url('images/header-tile.png') repeat;
}

a:hover {
	color: #3A66A7 !important;
}

/**
-- This is styling for the header --
**/

.single-ignition_product .containerwrapper {
	background: #F7F7F7;
	border-top: none;
}

header {
}

header#header {
	padding: 20px 0 10px 0;
	margin: 0 auto;
	border: none;
}

header #site-title a {
	color: #444;
	font-weight: 200;
}

.home #site-description {
	display: none;
	/*width: 100%;
	max-width: 960px;*/
}

.breakout-out {
	width: 100%;
	height: 400px;
	padding: 0;
	overflow: visible;
	position: static;
}

.breakout-out .breakout-in {
	width: 100%;
	min-width: 320px;
	height: 400px;
	margin: 0 auto;
	background: #E7E7E7 url('images/breakout-bg.png') repeat;
	position: absolute;
	left: 0;
	display: block;
	border: none;
}

.breakout-in {
	-moz-box-shadow: 0 1px 1px #ccc;
	-webkit-box-shadow: 0 1px 1px #ccc;
	box-shadow: 0 1px 1px #ccc;
}

.featured-wrap {
	width: 90%;
	height: 360px;
	max-width: 960px;
	margin: 0 auto;
	padding: 20px 0;
}

.featured-wrap .featured-image {
	width: 65%;
	height: 360px;
	float: left;
	text-align: center;
	-moz-box-shadow: 0 1px 5px #F2F2F2;
	-webkit-box-shadow: 0 1px 5px #F2F2F2;
	box-shadow: 0 1px 5px #F2F2F2;
	/*-webkit-filter: brightness(0.001) contrast(1.001) saturate(1.001);*/
}

.featured-image:hover {
	/*-webkit-filter: brightness(0.1) contrast(1.3) saturate(1.1);*/
}

.featured-wrap .featured-image img {
	vertical-align: middle;
	border: 1px solid #ccc;
	padding: 3px;
	max-width: 98.5%;
	max-height: 98%;
	-webkit-transition: box-shadow 300ms;
	-moz-transition: box-shadow 300ms;
	transition: box-shadow 300ms;
}
.featured-wrap .featured-image img:hover {
	box-shadow: inset 0px 0px 0px 15px #f7f7f7;
}

.featured-wrap .featured-info {
	background: #f2f2f2;
	width: 25.7%;
	height: 338px;
	float: left;
	margin-left: 5%;
	padding: 10px 2%;
	position: relative;
	border: 1px solid #ddd;
	-moz-box-shadow: 0 1px 5px #e7e7e7;
	-webkit-box-shadow: 0 1px 5px #e7e7e7;
	box-shadow: 0 1px 5px #e7e7e7;
	/*-moz-box-shadow: inset 0 0 10px #ddd;
	-webkit-box-shadow: inset 0 1px 10px #ddd;
	box-shadow: inset 0 1px 10px #ddd;*/
}

.featured-wrap .featured-info:hover {
	border: 1px solid #CCC;
	-moz-box-shadow: 0 2px 10px #E7E7E7;
	-webkit-box-shadow: 0 2px 10px #E7E7E7;
	box-shadow: 0 2px 10px #E7E7E7;
}

.featured-info .featured-inner {

}

.featured-info h3 {
	color: #555;
	font-size: 24px;
	font-weight: 400;
	margin: 0 0 10px 0;
}

.featured-info p {
	color: #444;
	font-size: 14px;
	line-height: 1.3em;
	font-weight: normal;
}

.featured-info .featured-item {
	font-size: 18px;
	line-height: 1.3em;
	font-weight: 200;
	margin-top: 8px;
}

.featured-info i {
	font-size: 12px;
	vertical-align: middle;
	display: inline-block;
	line-height: 1.3em;
}

.featured-item strong {
	margin-right: 5px;
	font-weight: bold;
}

.featured-info span {
	vertical-align: middle;
}

.featured-info .ign-progress-wrapper {
	background-color: #E7E7E7;
	width: 99.25%;
	height: 20px;
	border: 1px solid #ccc;
}

.featured-info .ign-progress-bar {
	opacity: 0.20;
	background-color: #3A66A7;
	max-width: 100% !important;
	height: 20px;
}

.featured-info .featured-button {
	color: #444;
	background: #e7e7e7;
	position: absolute;
	bottom: 10px;
	width: 86%;
	margin: 0 auto;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
	border: 1px solid #ccc;
	text-transform: uppercase;
	-moz-box-shadow: inset 0 0 20px #ddd;
	-webkit-box-shadow: inset 0 0 20px #ddd;
	box-shadow: inset 0 0 20px #ddd;
}

.featured-button:hover {
	color: #444;
	background: #e9e9e9;
	border: 1px solid #c3c3c3;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: inset none;
}

.featured-button span {
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
}

#menu-header ul.menu li.current-menu-item a, #menu-header ul.menu li.current_page_item a, #menu-header ul.menu li.current-menu-ancestor a, #menu-header .menu ul li.current-menu-ancestor a {
	color: #555;
}

#menu-header ul.menu li a, #menu-header ul.defaultMenu li a {
	font-weight: 200;
	color: #555 !important;
}

#menu-header ul.menu li:hover, ul.menu li:active,  #menu-header ul.defaultMenu li:hover,  #menu-header ul.defaultMenu li:active, #menu-header .menu ul li:active {
	background:#f2f2f2;
}

#menu-header ul.menu ul.sub-menu, #menu-header div.menu ul.defaultMenu ul.children, #menu-header .menu ul ul.children { 
	background: #f7f7f7;
}

#menu-header ul li ul.sub-menu li a:hover, #menu-header ul.defaultMenu li ul.children li a:hover, #menu-header .menu ul li ul.children li a:hover{
	color: #3A66A7 !important;
}

/**
-- This is styling for the footer --
**/

.home #about-us.entry-content {
	/*width: 100%;
	max-width: 960px;
	float: none;*/
}

footer {
	background: #F7F7F7 url('images/header-tile.png') repeat;
	border-top: 1px solid #ccc;
	width: 100%;
	max-width: 100%
}
.home footer {
	margin: 0 0 0 0;
}
footer #copyright {
	width: 80%;
	max-width: 960px;
	float: none;
	margin: 0 auto;
	padding: 10px 0 0 0;
}
.footerright {
	float: none;
	width: 80%;
	margin: 0 auto;
}
nav#menu-footer {
	float: right;
	margin-top: -15px;
}

/**
-- This is the styling for container elements --
**/

#wrapper {
	background: #F7F7F7 url('images/header-tile.png') repeat;
}

.containerwrapper {
	background: #f2f2f2 url('images/bg-tile.png') repeat;
	border-top: 1px solid #ccc;
}
.constrainedwrapper {
	width: 100%;
	margin: 0;
	background: #E7E7E7 url('images/breakout-bg.png') repeat;
	-moz-box-shadow: 0 -1px 1px #ccc;
	-webkit-box-shadow: 0 -1px 1px #ccc;
	box-shadow: 0 -1px 1px #ccc;
}
.constrained {
	width: 90%;
	margin: 0 auto;
	max-width: 960px;
	padding: 20px 0;
}

/**
-- This is styling for the home page --
**/

.home #content {
	margin-top: 20px;
	/*width: 100%;
	max-width: 960px;
	padding: 0;
	margin: 0 auto;*/
}

.home #content h2.entry-title {
	margin: 0;
	display: none;
}

.home #project-grid {
	/*width: 100%;
	margin: 0 auto;*/
}

.home #project-grid .ign-project-summary {
	/*width: 30%;
	margin: 0 5% 30px 0;*/
}

.ign-project-summary a {

}

#project-grid .ign-project-summary:nth-child(3n + 3) {
	/*margin: 0 0 30px 0;*/
}

#content .ign-project-summary .title {
	height: auto;
	width: auto;
	text-align: left;
}

#content .ign-project-summary .title h3 {
	color: #3A66A7;
	font-weight: 200;
	padding: 0 3%;
	text-shadow: 1px 1px 1px white;
	margin: 5px 0;
	top: 0;
	bottom: initial;
	display: block;
	position: relative;
}

#content .ign-project-summary .title h3:hover {
	opacity: 0.90;
	color: #3A66A7 !important;
}

#content .ign-project-summary .ign-summary-container {
	background: #F4F4F4 url('images/summary-bg.png') repeat;
	width: 97%;
	height: 360px;
	padding: 1%;
	-moz-box-shadow: 0 1px 5px #F2F2F2;
	-webkit-box-shadow: 0 1px 5px #F2F2F2;
	box-shadow: 0 1px 5px #F2F2F2;
	-moz-box-shadow: inset 0 0 10px #ddd;
	-webkit-box-shadow: inset 0 0 10px #ddd;
	box-shadow: inset 0 0 10px #ddd;
}

#content .ign-project-summary .ign-summary-container:hover {
	background-color: #FFF;
	border: 1px solid #CCC;
	-moz-box-shadow: 0 2px 10px #E7E7E7;
	-webkit-box-shadow: 0 2px 10px #E7E7E7;
	box-shadow: 0 2px 10px #E7E7E7;
}

#content .ign-project-summary .ign-summary-container .ign-summary-image {
	width: 100%;
	background-size: 100% auto;
	margin: 0;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
	/*-webkit-filter: brightness(.01) contrast(1.01) saturate(1.01);*/
}
#content .ign-project-summary .ign-summary-container .ign-summary-image:hover {
	opacity: 1;
	/*-webkit-filter: brightness(0.1) contrast(1.3) saturate(1.1);*/
	border: 1px solid #f7f7f7;
	margin: -1px -1px 0 -1px;
}

#content .ign-project-summary .ign-summary-desc {
	color: #444;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0.5% 3% 0 3%;
	overflow: auto;
}

#content .ign-project-summary .ign-progress-wrapper {
	width: 94%;
	margin: 0 3%;
}

#content .ign-project-summary .ign-progress-bar {
	opacity: 0.20;
	background-color: #3A66A7;
	max-width: 100% !important;
}

.ign-project-summary .ign-progress-raised {
	color: #666;
}

#content .ign-project-summary .ign-progress-percentage {
	color: #666;
}

#content .ign-project-summary .ign-summary-days {
	color: #666;
	font-weight: 200;
	margin-left: 3%;
	float: none;
}

#content .ign-project-summary .ign-summary-days strong {
	color: #3A66A7;
	font-weight: 200;
}

#content .ign-project-summary .ign-summary-learnmore {
	display: none;
	font-size: 12px;
	color: #f2f2f2;
	background-color: #2980B8;
	font-weight: 200;
	padding: 4px 8px;
	text-decoration: none;
}

#content .ign-project-summary .ign-summary-learnmore:hover {
	color: white;
}

#content #home-sharing {
	width: 100%;
	max-width: 960px;
	margin: 30px 0 50px 0;
}

#content #home-sharing ul li a {
	opacity: 0.60;
	-webkit-transition: none;
	-moz-transition: none;
}
#content #home-sharing ul li a:hover {
	color: #3A66A7 !important;
}

#content #home-sharing ul li.ign-more-projects {
	font-weight: 400;
}

#content #home-sharing ul li.twitter-btn a {
	background: transparent url('images/home-social.png') no-repeat 0 -72px;
}
#content #home-sharing ul li.twitter-btn a:hover {
	background: transparent url('images/home-social.png') no-repeat 0 -108px;
}
#content #home-sharing ul li.linkedin-btn a {
	background: transparent url('images/home-social.png') no-repeat 0 -216px;
}
#content #home-sharing ul li.linkedin-btn a:hover {
	background: transparent url('images/home-social.png') no-repeat 0 -252px;
}
#content #home-sharing ul li.facebook-btn a {
	background: transparent url('images/home-social.png') no-repeat 0 0px;
	width: 55px;
}
#content #home-sharing ul li.facebook-btn a:hover {
	background: transparent url('images/home-social.png') no-repeat 0 -36px;
}
#content #home-sharing ul li.gplus-btn a {
	background: transparent url('images/home-social.png') no-repeat 0 -144px;
	width: 45px;
}
#content #home-sharing ul li.gplus-btn a:hover {
	background: transparent url('images/home-social.png') no-repeat 0 -180px;
}

/**
-- This is styling for the project page --
**/

.home .containerwrapper-home {
	background: #f7f7f7;
	border-top: none;
}

.container-home #content {
	margin-top: 0;
}

.home .article-home #site-description {
	display: block;
}

#ign-hDeck-wrapper {
	/*width: 100%;
	margin: 0 auto;*/
}

#ign-hDeck-wrapper #ign-hdeck-wrapperbg {
	/*background: #f2f2f2 url('images/summary-bg.png') repeat;*/
	box-shadow: 0 0 3px #ddd;
}

#ign-hDeck-header #ign-hDeck-left {
	/*width: 60%;
	float: left;
	display: block;*/
}

#ign-hDeck-left .video {
	width: auto;
	height: 340px;
}

#ign-hDeck-left .video iframe, #ign-hDeck-left .video img {
	width: 98.5%;
	height: 340px;
	vertical-align: middle;
	border: 1px solid #ccc;
	padding: 3px;
	max-width: 98.5%;
	max-height: 98%;
}

#ign-hDeck-left #ign-hDeck-social {
	
}

#ign-hDeck-header #ign-hDeck-right {
	/*width: 35%;
	height: 380px;
	float: right;
	margin: 0 0 0 5%;
	display: block;
	position: relative;*/
}

#ign-hDeck-right .internal-wrap {
	background: #f2f2f2;
	width: 100%;
	height: 90%;
	text-align: left;
	-moz-box-shadow: inset 0 0 10px #ddd;
	-webkit-box-shadow: inset 0 0 10px #ddd;
	box-shadow: inset 0 0 10px #ddd;
}

#ign-hDeck-right .internal-wrap .internal {
	text-align: left;
	width: 90%;
	padding: 5%;
}

#ign-hDeck-right .internal .ign-product-goal {
	font-size: 22px;
	text-align: left;
	display: inline-block;
	margin: 0;
	float: none;
	width: 100%;
}

.ign-goal {
}

#content .ign-product-goal p.date {
	font-size: 12px;
	line-height: 22px;
	margin-bottom: 5px;
}

#ign-hDeck-right .internal .ign-days-left {
	text-align: left;
	width: auto;
	opacity: 1.0;
	float: none;
	font-weight: 400;
	display: inline-block;
	margin: 10px 0 0 0;
}

#ign-hDeck-right .internal .ign-progress-wrapper {
	background-color: #f7f7f7;
	height: 18px;
	line-height: 20px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border: none;
	display: block;
	border: 1px solid #ddd;
}

#ign-hDeck-right .ign-progress-percentage {
	text-shadow: none;
	color: #333;
	font-size: 12px;
	margin: 0 auto;
	position: relative;
	z-index: 9;
	width: 100%;
	text-align: center;
	display: none;
}

#ign-hDeck-right .ign-progress-bar {
	background-color: #C2CCDA;
	position: absolute;
	z-index: 1;
	top: 0;
	margin: 0;
	padding: 0;
	max-width: 100%;
	height: 18px;
}

#ign-hDeck-right .internal .ign-progress-raised {
	text-align: left;
}

#ign-hDeck-right .internal .ign-progress-raised strong {
	font-size: 44px;
}

.ign-progress-raised .ign-raised {
	text-align: left;
}

.ign-progress-raised strong, .ign-product-supporters strong {
	font-size: 44px;
	text-align: left;
}

.internal .ign-product-supporters {
	text-align: left;
}

.ign-product-supporters .ign-supporters {

}

.ign-product-proposed-end {
	display: none;
}

.ign-supportnow {
	width: 90%;
	padding: 5%;
	bottom: 0;
}

.ign-supportnow a {
	color: white;
	/*color: #666;*/
	font-weight: 200;
	text-decoration: none;
	line-height: 60px;
	text-align: center;
	font-size: 24px;
	width: 100%;
	padding: 0;
	height: 60px;
/*IE DOES NOT SUPPORT BORDER RADIUS*/
	background-image: -moz-linear-gradient(top, #b0d839, #88c238);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#b0d839), to(#88c238));
	background-image: -o-linear-gradient(top, #b0d839, #88c238);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b0d839', endColorstr='#88c238');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#b0d839', endColorstr='#88c238')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: linear-gradient(top, #b0d839, #88c238);
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	text-shadow: #cce589 1px 1px 1px;
	border: 1px solid #c3c3c3;
border-radius: 5px;
text-shadow: 1px 1px 1px #577520;
	text-transform: uppercase;
	-moz-box-shadow: inset 0 0 20px #976397;
}

.ign-supportnow a:hover {
	background-image: -moz-linear-gradient(top, #88c238, #577520);
background-image: -webkit-gradient(linear, center top, center bottom, from(#88c238), to(#577520));
background-image: -o-linear-gradient(top, #88c238, #577520);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#88c238', endColorstr='#577520');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#88c238', endColorstr='#577520')";
background-image: linear-gradient(top, #88c238, #577520);
color: #ffffff !important;
}

#ign-project-content {
	width: 100%;
}

#ign-project-content .entry-content h1 {
	color: #333;
	font-weight: 200;
	font-size: 22px;
	line-height: 22px;
}

#ign-project-content .entry-content a {

}

#ign-project-content .entry-content .ign-content-long {

}

#ign-project-content .entry-content .ign-content-long h1 {
	
}

#ign-project-content #updateslink {

}

#ign-project-content h3.product-dashed-heading, #ign-project-content h3.product-dashed-heading1 {
	background-color: #f7f7f7;
}

#ign-project-content #updateslink h3 {
	font-weight: 200;
}

#ign-project-content #updateslink h3 span {
	color: #333;
	line-height: 1.2em;
}

#ign-project-content #updateslink #produpdates {
	color: #333;
}

#ign-project-content #faqlink h3 {
	font-weight: 200;
}

#ign-project-content #faqlink h3 span {
	color: #333;
	line-height: 1.2em;
}

#ign-project-content #faqlink #prodfaq {
	color: #333;
}


#ign-project-content .idstretch .idstretch-container {
	border: 2px solid #eaebea;
	color: #38363a;
	background-color: #f1f2f1;
	text-shadow: none;
	margin: 0 0 10px 0;
}
#ign-project-content .idstretch .idstretch-container .idstretch-progress {
	background-color: #e7e7e7;
}
#ign-project-content .idstretch .idstretch-container .idstretch-progressbar {
	background-color: rgb(193, 203, 217);
}
#ign-project-content .idstretch .idstretch-container .idstretch-percentage span {
	background-color: rgb(193, 203, 217);
	color: #6a6a6a;
}
#ign-project-content .idstretch .idstretch-container .idstretch-text {
	color: #3a3a3a;
}
#ign-project-content .idstretch .id-product-levels strong.title {
	color: #3a3a3a;
}
#ign-project-content .idstretch .id-product-levels strong.title span{
	color: rgb(155, 171, 194);
}


#ign-project-content #sidebar {
	width: 35%;
	margin: 0 0 0 5%;
}

#ign-project-content #sidebar #ign-product-levels {
	background: #f2f2f2;
	padding: 10px 20px;
	-moz-box-shadow: inset 0 0 10px #ddd;
	-webkit-box-shadow: inset 0 0 10px #ddd;
	box-shadow: inset 0 0 10px #ddd;
}

#ign-product-levels .ign-level-title {
	color: #555;
	font-weight: 200;
	text-shadow: none;
	padding: 20px 0 10px 0;
	margin: 20px 0 5px 5px;
	border-top: 1px solid #ccc;
}

#ign-product-levels .ign-level-title:first-child {
	margin: 5px 0 5px 5px;
	padding: 0;
	border-top: none;
}

#ign-product-levels .ign-level-title span {
	color: #555;
	float: none;
}

#ign-product-levels .ign-level-title .level-price {
	color: #555;
	float: none;
	margin: 5px 0 0 0;
}

#ign-product-levels .ign-level-desc {
	background-color: inherit;
	color: #666;
	font-weight: 200;
	line-height: 1.2em;
	border: none;
	margin: 10px 0 5px 5px;
	padding: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#ign-product-levels .ign-level-counts {
	color: #333;
	background-color: inherit;
	padding: 0;
	margin: 5px 0 5px 5px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

@media screen and (max-width: 1020px) {

	.home .breakout-in, .home .breakout-out {
		height: 300px;
	}
	.featured-wrap {
		width: 90%;
		height: auto;
	}
	.featured-wrap .featured-image {
		background: none;
		height: 260px;
		width: 65%;
		margin: 0 auto;
	}
	.featured-wrap .featured-image img{
		width: 99%;
		height: 99%;
		max-height: initial;
	}

	.featured-wrap .featured-info {
		font-size: 12px;
		line-height: 12px;
		width: 26%;
		height: 240px;
		margin: 0;
		float: right;
	}

	.featured-info h3 {
		font-size: 16px;
		line-height: 12px;
	}

	.featured-info p {
		font-size: 12px;
		line-height: 1.1em;
	}

	.featured-info .featured-item {
		font-size: 14px;
		margin-top: 8px;
		line-height: 10px;
	}

	.featured-item i {
		font-size: 10px;
		line-height: 10px
	}

	.featured-item:first-child {
		margin-top: 10px;
	}

	.featured-info .ign-progress-wrapper {
	height: 10px;
	margin-top: 10px;
	}

	.featured-info .ign-progress-bar {
		height: 10px;
	}
	/*.featured-info {
		color: white;
	}*/
}

/*		Tablet Layout: 768px.     */
@media only screen and (min-width: 681px) and (max-width: 768px) {
	.home .breakout-out, .home .breakout-in {
		height: 440px;
		max-height: 450px;
	}

	.featured-wrap {
		width: 90%;
		height: 400px;
		margin: 0 auto;
		position: relative;
	}

	.featured-wrap .featured-image {
		width: 100%;
		height: 400px;
		float: none;
		position: absolute;
		margin: 0;
	}
	.featured-wrap .featured-image img{
		width: 100%;
	}

	.featured-wrap .featured-info {
		color: #333;
		background-color: rgba(255,255,255,0.8);
		float: right;
		margin: 0;
		padding: 10px;
		height: 380px;
	}

	.featured-info *{
		font-size: 100%;
		line-height: 100%;
	}

	.featured-info h3 {
		color: #333;
		font-size: 18px;
		line-height: 14px;
	}

	.featured-info p {
		color: #333;
		font-size: 12px;
		line-height: 10px;
	}

	.featured-info .featured-item {
		font-size: 16px;
		margin-top: 10px;
	}

	.featured-item:first-child {
		margin-top: 10px;
	}

	.featured-item:last-child {
		margin-top: 0;
	}

	.featured-info .ign-progress-wrapper {
		height: 15px;
		margin: 5px auto 10px auto;
		opacity: 0.8;
		background-color: #3A66A7;
		width: 100%;
	}

	.featured-info .ign-progress-bar {
		opacity: 1.0;
		background-color: #e7e7e7;
		height: 15px;
	}

	.featured-info .featured-button {
		background-color: #f2f2f2;
		bottom: 10px;
		width: 90%;
		right: 5%;
		border: 1px solid #999;
	}
	
	
	nav#menu-header {
		width: auto;
	}

	#menu-header div.menu ul.defaultMenu {
		position: relative;
	}

	#site-description h2 {
		display: block;
		border-left: none;
		margin-left: 0;
		padding: 5px 0;
	}

	#ign-hDeck-left .video {
		height: auto;
	}

	#ign-hDeck-left .video iframe, #ign-hDeck-left .video img {
		height: auto;
	}

	#content .ign-project-summary .ign-summary-days strong {
		font-size: 14px;
		vertical-align: middle;
	}
	#content .ign-project-summary .ign-summary-days span {
		vertical-align: middle;
	}
	#content .ign-project-summary .ign-summary-days, 
	#content .ign-project-summary .ign-summary-learnmore {
		font-size: 12px;
		line-height: 20px;
		vertical-align: middle;
	}
}

/*		Mobile Layout: 320px to 680px.     */
@media screen and (min-width:321px) and (max-width:680px){
	#menu-header ul.menu, #menu-header div.menu ul.defaultMenu, #menu-header .menu ul {
		position: relative;
		margin-top: 5px;
	}

	.home .breakout-out, .home .breakout-in {
		height: auto;
		max-height: 700px;
		background: none;
		border: none;
		box-shadow: none;
		position: static;
		display: block;
	}

	.featured-wrap {
		width: 90%;
		height: auto;
		margin: 0 auto;
		position: relative;
	}

	.featured-wrap .featured-image {
		width: 100%;
		height: auto;
		float: none;
		position: relative;
		margin: 0;
	}
	.featured-wrap .featured-image img{
		width: 100%;
		height: auto;
	}

	.featured-wrap .featured-info {
		color: #333;
		background-color: rgba(255,255,255,0.8);
		float: none;
		margin: 0 auto;
		padding: 10px;
		height: auto;
		width: auto;
	}

	.featured-info *{
		font-size: 100%;
		line-height: 100%;
	}

	.featured-info h3 {
		color: #333;
		font-size: 18px;
		line-height: 14px;
	}

	.featured-info p {
		color: #333;
		font-size: 12px;
	}

	.featured-info .featured-item {
		font-size: 16px;
	}

	.featured-item:first-child {
		margin-top: 10px;
	}

	.featured-item:last-child {
		margin-top: 0;
	}

	.featured-info .ign-progress-wrapper {
		margin: 5px auto 10px auto;
		opacity: 1.0;
	}

	.featured-info .ign-progress-bar {
		opacity: 0.8;
	}

	.featured-info .featured-button {
		position: static;
		display: block;
		width: 100%;
		margin: 0 auto;
		border: 1px solid #ccc;
		background-color: #e7e7e7;
	}
	#site-description h2 {
		display: block;
		border-left: none;
		margin: 0 auto;
		text-align: auto;
		width: 100%;
		max-width: 100%;
	}

	#ign-hDeck-header #ign-hDeck-left .video {
		height: auto;
	}

	#ign-hDeck-left .video iframe, #ign-hDeck-left .video img {
		height: auto;
	}

	.home #content {
		width: 90%;
		padding: 0 5%;
	}
	
	footer {
		border: none;
	}

	footer #copyright {
		width: 90%;
		margin: 0 auto;
		padding: 5px 0;
		border-top: 1px solid #ccc;
	}

	.home #content h2.entry-title {

	}
	
	.home #site-description {
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}

	.home #project-grid .ign-project-summary {
		/*width: 40%;*/
		margin: 0 auto 30px auto;
	}

	#project-grid .ign-project-summary:nth-child(2n + 2) {
		margin: 0 auto 30px auto;
	}

	#content .ign-project-summary .ign-summary-container {
		height: auto;
	}

	.home #project-grid .ign-project-summary .ign-progress-wrapper {
		margin: 3%;
	}

	#content #home-sharing {
		width: 100%;
		margin: 10px 0 20px 0;
	}

	#home-sharing ul li span {
		display: none;
	}

	#content #home-sharing ul li.ign-more-projects {
		font-size: 14px;
		line-height: 14px;
		vertical-align: middle;
	}

	#content #home-sharing ul li.ign-more-projects a {
		background: transparent url('images/home-social.png') no-repeat right -298px;
	}
	#content #home-sharing ul li.ign-more-projects a:hover {
		color: #3A66A7;
	}
	
	#ign-hDeck-header {
		width: 100%;
		max-width: 960px;
		margin: 0 auto 20px auto;
		padding: 0;
	}
	#ign-hDeck-wrapper  {
		height: auto;
		width: 100%;
		background: none;
		border: none;
		box-shadow: none;
		position: static;
		display: block;
		padding: 0;
	}
	#ign-hDeck-wrapper #ign-hdeck-wrapperbg {
		width: 100%;
		height: 100%;
		min-width: 320px;
		max-width: 960px;
		margin: 0 auto;
		border: none;
		box-shadow: none;
		background: none;
		display: block;
		position: static;
		padding: 0;
	}
	#ign-hDeck-header #ign-hDeck-left {
		height: 50%;
	}
	#ign-hDeck-header #ign-hDeck-right {
		height: 50%;
		margin-bottom: 10px;
	}
	#ign-hDeck-right .internal-wrap {
		box-shadow: inset 0px 0px 3px #ddd;
	}
	.ign-progress-raised strong, .ign-product-supporters strong {
		font-size: 44px;
	}
	.ign-supportnow {
		width: 100%;
		padding: 0;
		bottom: 0;
		margin: 10px auto;
		display: block;
		position: relative;
	}
}

@media screen and (max-width: 320px) {

	#site-description h2 {
		display: block;
		border-left: none;
		margin: 0 auto;
		text-align: auto;
		width: 100%;
		max-width: 100%;
	}

	.home .breakout-out, .home .breakout-in {
		height: auto;
		width: 320px;
		min-width: 320px;
		max-height: 700px;
		background: none;
		border: none;
		box-shadow: none;
		position: static;
		display: block;
	}

	.featured-wrap {
		width: 320px;
		height: auto;
		margin: 0;
		position: relative;
	}

	.featured-wrap .featured-image {
		width: 310px;
		height: auto;
		float: none;
		position: relative;
		margin: 0;
		border: none;
		padding: 0;
	}
	.featured-wrap .featured-image img{
		width: 100%;
		height: auto;
	}

	.featured-wrap .featured-info {
		color: #333;
		background-color: rgba(255,255,255,0.8);
		float: none;
		margin: 0 auto;
		padding: 10px;
		height: auto;
		width: auto;
	}

	.featured-info *{
		font-size: 100%;
		line-height: 100%;
	}

	.featured-info h3 {
		color: #333;
		font-size: 18px;
		line-height: 14px;
	}

	.featured-info p {
		color: #333;
		font-size: 12px;
	}

	.featured-info .featured-item {
		font-size: 16px;
	}

	.featured-item:first-child {
		margin-top: 10px;
	}

	.featured-item:last-child {
		margin-top: 0;
	}

	.featured-info .ign-progress-wrapper {
		margin: 5px auto 10px auto;
		opacity: 1.0;
	}

	.featured-info .ign-progress-bar {
		opacity: 0.8;
	}

	.featured-info .featured-button {
		position: static;
		display: block;
		width: 86%;
		margin: 0 auto;
	}

	.home #about-us.entry-content {
		width: 90%;
		padding: 0 5%;
	}

	footer {
		text-align: center;
	}

	.home #content {
		width: 90%;
		padding: 0 5%;
	}

	.home #content h2.entry-title {
		margin: 15px 0;
	}

	footer {
		border: none;
		padding: 0;
	}

	footer #copyright {
		width: 90%;
		margin: 0 auto;
		padding: 20px 0 0 0;
		border-top: 1px solid #ccc;
	}

	.home #content h2.entry-title {
		text-align: center;
	}

	.home #project-grid .ign-project-summary {
		width: 82%;
		margin: 0 auto 30px auto;
		float: none;
		display: block;
	}

	#content #home-sharing {
		margin: 10px auto 20px auto;
	}

	#content #home-sharing ul {
		text-align: center;
		display: block;
		width: 60%;
		margin: 0 auto;
	}

	#content #home-sharing ul li {
		display: block;
		margin: 15px 0;
		padding: 0 20%;
	}

	#content #home-sharing ul li.ign-more-projects {
		text-align: left;
		width: auto;
	}

	#home-sharing ul li a span {
		display: visible;
	}
	#ign-hDeck-header #ign-hDeck-left {
		width: 100%;
		float: none;
	}
	#ign-hDeck-header #ign-hDeck-right {
		width: 100%;
		float: none;
		margin: 40px 0 0 0;
	}
	.constrainedwrapper {
		width: 320px;
	}
	.constrained {
		width: 90%;
	}
}